Rwanda RAMS - Feature #141

[Service] - CRUD operations and Import to TextureDepth Table.

28/04/2024 09:22 PM - Praveen kumar Bandi

Status: Resolved Start date: 28/04/2024
Priority: High Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create services for TextureDepth CRUD operations and Import table.

History

#1 - 29/04/2024 09:09 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 29/04/2024 09:42 PM - Santosh Mutakoduru

- Status changed from In Progress to Resolved

#3 - 29/04/2024 09:43 PM - Santosh Mutakoduru
- Status changed from Resolved to Ready for Prod

- Assignee changed from Santosh Mutakoduru to Kalyan Battula

#4 - 02/05/2024 10:30 PM - Kalyan Battula
- File clipboard-202405031100-wtcly.png added

In edit screen not showing the link code which is added earlier

clipboard-202405031100-wtcly.png

#5 - 02/05/2024 10:31 PM - Kalyan Battula
- Status changed from Ready for Prod to Feedback

#6 - 31/05/2024 04:41 AM - Praveen kumar Bandi

- Assignee changed from Kalyan Battula to Sairam Lingala

#7 - 04/06/2024 05:36 AM - Sairam Lingala

- Status changed from Feedback to In Progress

#8 - 08/07/2024 06:10 AM - Sairam Lingala

- Status changed from In Progress to Resolved
